Subject: inquiries on juno

From: [email-masked] (Sudeep Holla)
Date: Fri, 24 Jul 2015 14:00:18 +0100

On 24/07/15 13:17, Zhaoyang Huang wrote:
> Dear Sudeep,
> Thanks for your quick feedback. I just use the dtb which I compiled by
> the upstreaming source code. So you mean I should use the upstreamed
> binary dtb file instead of the one which I compiled out?
>

No the one you have compiled should work. Try adding "earlycon" to the
command line and see if that works. You might have to apply[1] to get
earlycon working as Juno DTS specifies baud in stdout-path and currently
earlycon parsing has issues which [1] fixes.

Regards,
Sudeep

[1] https://lkml.org/lkml/2015/4/8/604